Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8-GB0101F Switch
SKU: GS2210-8-GB0101F

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Zyxel GS2210-8-GB0101F Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Nee
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aantal combo SFP-poorten
2
SSH/SSL-ondersteuning
Ja
AC-ingangsfrequentie
AC-ingangsspanning
Maximaal stroomverbruik
Grootte adresstabel
Gewicht
Diepte
Wandmontagekit
Ja
Breedte
Schap montagekit
Ja
Schap installatie
Ja
Hoogte
Productkleur
CPU-verdediging
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Verwerkingsvolume
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
20 Gbit/s
Diepte verpakking
214 mm
Breedte verpakking
366 mm
Hoogte verpakking
79 mm
Meegeluverde kabels
AC
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
GS2210-8
GTIN EAN UPC
4718937581887
Categorie
Netwerkswitches
Merk
Zyxel
Productnaam
GS2210-8
Productserie
Verkochte markten
GB, IE, IN, NL
Datum toegevoegd aan systeem
2015-05-28
Productiedatum
Productcode
GS2210-8-GB0101F
Stapelbaar
Ja
MIB-ondersteuning
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Virtuele LAN-functies
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Zyxel GS2210-8-GB0101F Switch